import request from '@/plugins/request/system';
/**
 * 初级认证初始化
 * @constructor
 */
export function SystemInfoAuditInit(data){
    return request({
        url: '/systemv1/audit/infoAuditInit',
        method: 'post',
        data : data
    });
}
/**
 * 初级认证列表
 * @constructor
 */
export function SystemInfoAuditList(data){
    return request({
        url: '/systemv1/audit/infoAuditList',
        method: 'post',
        data : data
    });
}
/**
 * 初级认证审核
 * @constructor
 */
export function SystemInfoAuditSub(data){
    return request({
        url: '/systemv1/audit/infoAuditSub',
        method: 'post',
        data : data
    });
}
/**
 * 初级认证列表
 * @constructor
 */
export function SystemInfoAuditItem(data){
    return request({
        url: '/systemv1/audit/infoAuditInfo',
        method: 'post',
        data : data
    });
}


/**
 * 平台认证初始化
 * @constructor
 */
export function SystemTypeAuditInit(data){
    return request({
        url: '/systemv1/audit/typeAuditInit',
        method: 'post',
        data : data
    });
}
/**
 * 平台认证列表
 * @constructor
 */
export function SystemTypeAuditList(data){
    return request({
        url: '/systemv1/audit/typeAuditList',
        method: 'post',
        data : data
    });
}
/**
 * 平台认证审核
 * @constructor
 */
export function SystemTypeAuditSub(data){
    return request({
        url: '/systemv1/audit/typeAuditSub',
        method: 'post',
        data : data
    });
}
/**
 * 初级认证列表
 * @constructor
 */
export function SystemTypeAuditItem(data){
    return request({
        url: '/systemv1/audit/typeAuditInfo',
        method: 'post',
        data : data
    });
}




